/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */

#banners a { width:60%; visibility:hidden; }
#banners a.top_banner_button { visibility:visible; width:auto }

.slider_button:hover,.slider_button:focus{ background-color:rgba(235, 93, 22, 0.6); color:#fff; }
.slider_button_white:hover,.slider_button_white:focus{ background-color:rgba(255, 255, 255, 0.4); color:#fff !important; }
.slider_button{ font-size:0.8em; margin-left:0.5em; padding:0.5em 1em; background-color:transparent; border:1px solid #eb5d16; color:#eb5d16; align-items:stretch; border-radius:0.2em; cursor:pointer; display:inline-block; font-weight:400; letter-spacing:0.075em; text-align:center; text-decoration:none; text-transform:uppercase; transition:all 100ms ease-out 0s; white-space:nowrap; width:auto; }
.slider_button_white{ border:1px solid #fff; color:#fff; }

.royalSlider { direction:ltr; height:300px !important; margin:0 auto; position:relative; width:1020px; }
.royalSlider > * { float:left; }

.rsWebkit3d .rsSlide { -webkit-transform:translateZ(0); }

.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer { -webkit-transform:none; }
.rsOverflow { width:100%; height:100%; position:relative; overflow:hidden; float:left; -webkit-tap-highlight-color:rgba(0,0,0,0); }
.rsVisibleNearbyWrap { width:100%; height:100%; position:relative; overflow:hidden; left:0; top:0; -webkit-tap-highlight-color:rgba(0,0,0,0); }
.rsVisibleNearbyWrap .rsOverflow { position:absolute; left:0; top:0; }
.rsContainer { position:relative; width:100%; height:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); }

.rsArrow,
.rsThumbsArrow { cursor:pointer; }

.rsThumb { float:left; position:relative; }

.rsArrow,
.rsNav,
.rsThumbsArrow { opacity:1; -webkit-transition:opacity 0.3s linear; -moz-transition:opacity 0.3s linear; -o-transition:opacity 0.3s linear; transition:opacity 0.3s linear; }
.rsHidden { opacity:0; visibility:hidden; -webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear; -moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear; -o-transition:visibility 0s linear 0.3s,opacity 0.3s linear; transition:visibility 0s linear 0.3s,opacity 0.3s linear; }

.rsGCaption { width:100%; float:left; text-align:center; }

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen { position:fixed !important; height:auto !important; width:auto !important; margin:0 !important; padding:0 !important; z-index:2147483647 !important; top:0 !important; left:0 !important; bottom:0 !important; right:0 !important; }

.royalSlider .rsSlide.rsFakePreloader { opacity:1 !important; -webkit-transition:0s; -moz-transition:0s; -o-transition:0s; transition:0s; display:none; }

.rsSlide { position:absolute; left:0; top:0; display:block; overflow:hidden; height:100%; width:100%; }

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide { height:auto; }

.rsContent { background-size:50%; width:100%; height:100%; position:relative; background-repeat:no-repeat; background-position:0% -5%; }
.rsContent.BgLeft { background-position:102% 20%; }

.rsPreloader { position:absolute; z-index:0; }

.rsNav { -moz-user-select:-moz-none; -webkit-user-select:none; user-select:none; }
.rsNavItem { -webkit-tap-highlight-color:rgba(0,0,0,0.25); }

.rsThumbs { cursor:pointer; position:relative; overflow:hidden; float:left; z-index:22; }
.rsTabs { float:left; background:none !important; }
.rsTabs,
.rsThumbs { -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:rgba(0,0,0,0); }

.rsVideoContainer { /*left:0; top:0; position:absolute; */
	/*width:100%; height:100%; position:absolute; left:0; top:0; float:left; */
	width:auto; height:auto; line-height:0; position:relative; }
.rsVideoFrameHolder { position:absolute; left:0; top:0; background:#141414; opacity:0; -webkit-transition:.3s; }
.rsVideoFrameHolder.rsVideoActive { opacity:1; }
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj { position:absolute; z-index:50; left:0; top:0; width:100%; height:100%; }
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding-right:44px; }

.rsABlock { left:46%; top:0; position:absolute; z-index:15; }
.BlockLeft { left:4% !important; }

.rsContent img { left:65px; bottom:40px; position:absolute; z-index:15; }

img.rsImg { max-width:none; }

.grab-cursor { cursor:url('../lw14_img/grab.png') 8 8, move; }

.grabbing-cursor{ cursor:url('../lw14_img/grabbing.png') 8 8, move; }

.rsNoDrag { cursor:auto; }

.rsLink { left:0; top:0; position:absolute; width:100%; height:100%; display:block; z-index:20; background:url('../lw14_img/blank.gif'); }

.royalSlider h4{ color:#eb5d16; text-align:left; max-width:510px; font-size:28px; font-weight:300; margin:40px 0 20px 0; line-height:130%; }
.royalSlider p{ font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:17px; font-weight:300; color:#fff; text-align:left; max-width:500px; }

#banners .rsArrowLeft { position:absolute; top:50%; margin-top:-10px; left:0px; background-image:url('../lw14_img/left.png'); width:19px; height:21px; }
#banners .rsArrowRight { position:absolute; top:50%; margin-top:-10px; right:0px; background-image:url('../lw14_img/right.png'); width:19px; height:21px; }

#testimonials .rsArrowLeft { position:absolute; top:50%; margin-top:-10px; left:30px; background-image:url('../lw14_img/left.png'); width:19px; height:21px; }
#testimonials .rsArrowRight { position:absolute; top:50%; margin-top:-10px; right:30px; background-image:url('../lw14_img/right.png'); width:19px; height:21px; }


/***************
*  2. Bullets
****************/
.royalSlider .rsBullets { bottom:15px; height:auto; line-height:6px; overflow:hidden; padding-top:4px; position:absolute; right:30%; text-align:center; width:40%; }
.royalSlider .rsBullet { cursor:pointer; display:inline-block; height:12px; padding:0px 5px 6px 4px; width:18px; }
.royalSlider .rsBullet span { background:none repeat scroll 0 0 rgba(255, 255, 255, 0.5); border-radius:6px; opacity:0.7; box-shadow:0 0 1px 1px rgba(0, 0, 0, 0.1); display:block; height:12px; width:12px; }
.royalSlider .rsBullet.rsNavSelected span { background:none repeat scroll 0 0 #fff; }
#banner.only_one .rsOverflow{ cursor:default!important; }
#banner.only_one .rsOverflow .rsContainer { transform:none!important; }
#banner.only_one .royalSlider .rsBullets { display:none; }

@media screen and (max-width:1019px) { 
	.rsABlock { width:50%;}
	.royalSlider h4 { font-size:26px; margin:40px 0 0 0 }
	.royalSlider { width:100% !important; }
}

@media screen and (max-width:920px) { 
    .royalSlider h4 { font-size:24px;}
	.rsContent { background-position:0% 12%; } 
}

@media screen and (max-width:860px) { 
    .royalSlider h4 { font-size:22px;}
	.royalSlider p { font-size:15px;}
	.rsContent { background-position:0% 25%; } 
}

@media screen and (max-width:699px) { 
	.rsABlock { left:0; padding:0 2%; top:290px; width:100%; }
	.rsContent { background-position:top 20px center !important; background-size:500px auto; }
	.royalSlider { height:570px !important; }
	.royalSlider h4, .royalSlider p { width:96% !important; max-width:96% !important; margin-left:2% !important; text-align:center}
	.royalSlider h4 { font-size:24px; }
	.testimonialSlider { height:300px !important }
	.BlockLeft { left: 0% !important; }
}

@media screen and (max-width:560px) { 
	.rsContent { background-size:420px auto; }
	.rsABlock { top:250px; }
	.royalSlider { height:540px !important; }
	.royalSlider h4 { font-size:23px; }
	.testimonialSlider { height:300px !important }
}

@media screen and (max-width:440px) { 
	.rsContent { background-size:350px auto; }
	.rsABlock { top:210px; }
	.royalSlider { height:510px !important; }
	.royalSlider h4 { font-size:21px; }
	.testimonialSlider { height:325px !important }
}

@media screen and (max-width:410px) { 
	.royalSlider { height:530px !important; }
	.testimonialSlider { height:325px !important } 
}

@media screen and (max-width:360px) { 
	.rsContent { background-size:300px auto; }
	.rsABlock { top:170px; }
	.royalSlider { height:515px !important; }
	.royalSlider h4 { font-size:20px; }	
	.testimonialSlider { height:350px !important }
}
